» Ubuntu » Пакети

Error

two or more packages specified (nspluginwrapper oneiric)